using System.Reflection;
using System.Resources;
using System.Runtime.CompilerServices;
using System.Runtime.InteropServices;
using System.Windows;

[assembly: AssemblyTitle("F4SD Cockpit ConfigLoader Demo")]
[assembly: ComVisible(false)]

